Bug 7932 - [UPDATE REQUEST] supertux 0.5.1
: [UPDATE REQUEST] supertux 0.5.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://supertux.github.io/index.html
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-12 18:22 MSD by Zombie Ryushu
Modified: 2018-01-07 05:04 MSK (History)
2 users (show)

See Also:
RPM Package: supertux
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2017-05-12 18:22:54 MSD
SuperTux is a free classic 2D jump'n run sidescroller game. The current version is 0.5.1
Comment 1 Zombie Ryushu 2017-12-02 11:41:40 MSK
This could be imported from Mageia.
Comment 2 Zombie Ryushu 2018-01-07 01:20:09 MSK
Can this update be backported to 2014.1?
Comment 3 Andrey Bondrov 2018-01-07 05:04:41 MSK
(In reply to comment #2)
> Can this update be backported to 2014.1?

Done.